
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 150%;
	background: #ffffff url(../i/bgr.gif) top repeat-x;
}
div.content {
   text-align: center;
}

.logo-l {
	background: url(../i/logo-l.gif) 100% 0 no-repeat;
}
.logo-r {
	background: url(../i/logo-r.gif) 0 0 no-repeat;
}
td.menu-fp, td.menu {
   background: url(../i/fon-menu.gif) 0 0 no-repeat;
}
td.menu-fp div.menu {
   width: 100%;
	padding-top: 105px;
}
td.menu-fp div.menu ul {
	list-style: none;
}
td.menu-fp div.menu ul li {
	line-height: 300%;
	padding-left: 10px;
}

td.menu-fp div.menu ul li a {
	color: #4169E1;
	font-style: italic;
	font-size: 110%;
}

td.menu div.menu {
   padding-top: 15px;
}
td.menu div.menu a.to-home {
	color: #555;
	font-style: italic;
	font-size: 110%;
	padding-left: 10px;
}
td.menu div.menu ul {
	list-style: none;
	margin-top: 70px;
}
td.menu div.menu ul li {
	line-height: 300%;
	padding-left: 10px;
}

td.menu div.menu ul li a {
	color: #4169E1;
	font-style: italic;
	font-size: 110%;
}
td.menu div.menu ul li a.active {
	color: #555;
	text-decoration: none;
}

div.addr-fp {
	font-style: italic;
}
div.addr-fp h2 {
	padding-top: 0px;
	margin-top: 10px;
	color: #596582;
}
div.addr-fp h2 sup {
	font-size: 70%;
}
div.addr-fp h4 {
	color: #596582;
	line-height: 120%;
}


div.posl-fp {
	padding-left: 40px;
	margin-top: 50px;
}
div.posl-fp, div.posl-fp h4 {
	text-align: right;
}
div.posl-fp h4 {
	font-style: italic;
	color: #555;
	line-height: 120%;
        font-size: 95%;
}

div.partn-fp {
	font-size: 100%;
	color: #555;
	margin-top: 50px;
	padding-left: 10px;
}





h4 a {color: #596582;}

img.roadmap {
        border: 2px solid #596582;
	background: #fff;
        padding: 2px;
}

td.content-area {
	background: #fff url(../i/content-top.jpg) 0 0 no-repeat;
}
td.content-area div.bott-corner {
	padding: 20px 0 40px 0;
}
div.padding {
	padding: 0 20px;
}
table.content-table {
	/*background: url(../i/content-bott2.gif) 100% 100% no-repeat;*/
}
table.content-table td {font-size: 90%;}

td.left-col {
	background: url(../i/fon-r-b.gif) bottom no-repeat;
	vertical-align: top;
}
td.left-col div {
	background: url(../i/fon-r.gif) top no-repeat;
	height: 400px;
}

div.footer {
	background: url(../i/footer.gif) 50% 0 no-repeat;
	text-align: center;
	padding: 15px 0 10px 0;
	margin-top: 10px;
}

ul.obj-list {margin-left: 20px;}
ul.obj-list li {margin-bottom: 10px;}